Yoast SEO plugin was found to have an SQL injection vulnerability which required an immediate update. WordPress also pushed out an automatic update of the plugin because this plugin is so popular it would have affected literally millions of sites.

SkylarStudios can help you in updating your plug-ins for your WordPress website.

Share this post on: